欢迎光临
我们一直在努力

WIN10远程桌面连接–“出现身份验证错误。要求的函数不支持”

最近WIN10升级补丁后发现远程桌面无法连接了,报“出现身份验证错误。要求的函数不支持”的错误:

 

解决办法:

开始菜单->搜索gpedit.msc并打开   打开配置项:计算机配置>管理模板>系统>凭据分配>加密Oracle修正 选择启用并选择易受攻击,配置保存后即可解决问题。

WIN10家庭版如果找不到gpedit.msc文件,可以卸载掉最近的系统补丁即可,其他方法都比较麻烦。

 

WIN7下类似错误,同样这个办法解决。

赞(0) 打赏
未经允许不得转载:星空博客 » WIN10远程桌面连接–“出现身份验证错误。要求的函数不支持”
分享到: 更多 (0)

评论 抢沙发

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址

星空代刷网

点击进入联系我们

觉得文章有用就打赏一下文章作者

支付宝扫一扫打赏

微信扫一扫打赏